Search found 1 match

Go to advanced search

by RL77
Tue Jan 15, 2019 11:58 am
Forum: Magyar fórum
Topic: Telepítés, frissítés, beépülő modulok, testreszabás
Replies: 36
Views: 7718

Re: Telepítés, frissítés, beépülő modulok, testreszabás

Üdv! Néhány napja nem tudom elindítani a modulokat, mindig ezt a hibaüzenetet hozza fel: /usr/lib/x86_64-linux-gnu/libQt5Core.so.5: version `Qt_5.11' not found (required by /home/revesz/.local/lib/python2.7/site-packages/PySide2/QtGui.so) A rendszerem: OS: Ubuntu 18.04.1 LTS Word size of OS: 64-bit ...

Go to advanced search